Bitcoin Forum
January 22, 2017, 08:24:42 PM *
News: Latest stable version of Bitcoin Core: 0.13.2  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Cant start 0.6 RC4  (Read 698 times)
REF
Hero Member
*****
Offline Offline

Activity: 526


View Profile
March 25, 2012, 02:50:12 PM
 #1





So I updated to 0.5.3 2 weeks ago from version 3.21beta~(something around there) Shortly after updating the security bug was found so I updated to 0.6 RC4. It worked for a few days. Now when I try to run bitcoin.exe I get the following errors.

What do I need to do to gain access to my wallet again?
1485116682
Hero Member
*
Offline Offline

Posts: 1485116682

View Profile Personal Message (Offline)

Ignore
1485116682
Reply with quote  #2

1485116682
Report to moderator
1485116682
Hero Member
*
Offline Offline

Posts: 1485116682

View Profile Personal Message (Offline)

Ignore
1485116682
Reply with quote  #2

1485116682
Report to moderator
1485116682
Hero Member
*
Offline Offline

Posts: 1485116682

View Profile Personal Message (Offline)

Ignore
1485116682
Reply with quote  #2

1485116682
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
aaa801
Member
**
Offline Offline

Activity: 95



View Profile
March 25, 2012, 03:10:59 PM
 #2

looks like the database got curropted
Best way is to go to %appdata%/bitcoin/
and delete blk*
Then it has to redownload the whole blockchain :/

AND BACKUP YOUR WALLET.DAT

LTC: LUUikznZrvDb65ZCNQUNCiTaCB4CWGYRSZ
BTC: 1325TrScK8jkiPuMEMxNf1VXHHfnR1QtgN
REF
Hero Member
*****
Offline Offline

Activity: 526


View Profile
March 25, 2012, 07:04:57 PM
 #3

got it working apparently. I was using the old bitcoin.exe short cut which caused the problem. I was able to switch out the corrupted blk with a backup. Thanks
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!